export const userConstants = {
  REGISTER_REQUEST: 'USER_REGISTER_REQUEST',
  REGISTER_SUCCESS: 'USER_REGISTER_SUCCESS',
  REGISTER_FAILURE: 'USER_REGISTER_FAILURE',

  LOGIN_REQUEST: 'USER_LOGIN_REQUEST',
  LOGIN_SUCCESS: 'USER_LOGIN_SUCCESS',
  LOGIN_FAILURE: 'USER_LOGIN_FAILURE',
  GET_INFO: 'USER_GET_INFO',

  LOGIN_SOCIAL_REQUEST: 'USER_LOGIN_SOCIAL_REQUEST',
  LOGIN_SOCIAL_SUCCESS: 'USER_LOGIN_SOCIAL_SUCCESS',
  LOGIN_SOCIAL_FAILURE: 'USER_LOGIN_SOCIAL_FAILURE',

  FORGOT_PASSWORD_REQUEST: 'USER_FORGOT_PASSWORD_REQUEST',
  FORGOT_PASSWORD_SUCCESS: 'USER_FORGOT_PASSWORD_SUCCESS',
  FORGOT_PASSWORD_FAILURE: 'USER_FORGOT_PASSWORD_FAILURE',

  LOGOUT: 'USER_LOGOUT',
};
